{
  "_id": "coIsPp1V166g8IAm",
  "name": "Schweben",
  "type": "specialCreatureAbility",
  "sort": 600000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.05D4DdnbcQFoIllF"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/hover.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Kann, statt zu laufen, auch schweben. Wird die Aktion &bdquo;Rennen&ldquo; ausgef&uuml;hrt, erh&ouml;ht sich die Geschwindigkeit wie am Boden auf Laufen x 2.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!8E7Mm0LsiqFm6syY.coIsPp1V166g8IAm"
}
